*,
*::after,
*::before {
  box-sizing: border-box;
  font-family: $moser;
}
a {
  text-decoration: none;
}
ul {
  list-style-type: none;
  padding: 0;
}
.container {
  max-width: 1200px;
  min-width: 320px;
  padding-left: 10px;
  padding-right: 10px;
  margin: 0 auto;
}